﻿;;;-*- Mode: Lisp; Package: "TECPAR" -*-
;;;===============================================================================
;;;12/09/17
;;;                           AGENT POSTMAN :TECPAR
;;;
;;; Postman to transfer messages from TECPAR to remote OMAS platforms
;;;===============================================================================

;;; the postman is only valid for ACL
;;; Note that sites protected by a firewall should specify the GLOBAL IP in the 
;;; send message, NOT the IP of the physical machine that sends the message.

#|
2010
 0501 rewritten
2012
 0917 upgraded to OMAS v9.1 (no  longer compatible)
|#

(defpackage :TECPAR (:use :moss :omas :cl))
(in-package :TECPAR)

;;;===============================================================================
;;;                              Creating postman
;;;===============================================================================

(omas::defpostman :TECPAR 
    :server t
  :site :TECPAR
  :external-ip "200.183.132.15"
  :internal-ip "200.183.132.15"
  :known-postmen ((:CIT nil "219.166.183.59" :tcp :CIT)
                  (:UTC "nat-omas.utc.fr" "195.83.154.22" :tcp :UTC))
  )

;;;===============================================================================
;;;                                    SKILLS 
;;;===============================================================================

;;; use default skills

:EOF