﻿;;;-*- Mode: Lisp; Package: "CIT-MUL-6" -*-
;;;===============================================================================
;;;09/07/30
;;;                AGENT CIT-MUL-6
;;;
;;;===============================================================================

#|
2009
 0606 prefixing agent names with CIT-
 0730 fixing environment in skills
2010
 0519 upgrade to version 8.0 
|#

;;; define name in the loading environment, so that it can be used without prefix,
;;; export it to the agent package

(defpackage :CIT-MUL-6 (:use :moss :omas :cl #+MCL :ccl))
(in-package :CIT-MUL-6)
 

(defagent :CIT-MUL-6 :redefine t)

;;; =============================== skill section ==============================

(defskill :multiply :CIT-MUL-6
  :static-fcn static-multiply)

(defun static-multiply (agent message n1 n2)
  (declare (ignore message))
  ;; slow down the process so that we can follow on the trace
  (sleep (1+ (random 3)))
  (static-exit agent (* n1 n2)))

:ENV

;;; ================================= environment ==============================

:EOF