﻿;;;-*- Mode: Lisp; Package: "TEC-MUL-3" -*-
;;;===============================================================================
;;;09/07/30
;;;                           AGENT TEC-MUL-3
;;;
;;;===============================================================================

#|
2009
 0606 prefixing agent names with TEC-
 0730 replacing environment in skills
|#

(defpackage :TEC-MUL-3 (:use :moss :omas :cl #+MCL :ccl))
(in-package :TEC-MUL-3)

(omas::defagent :TEC-MUL-3 :redefine t)

;;; =============================== skill section ==============================

(defskill :multiply :TEC-MUL-3
  :static-fcn static-multiply
  :preconditions static-multiply-preconditions
  )

(defun static-multiply (agent message n1 n2)
  (declare (ignore message))
  (sleep (1+ (random 2)))
  (static-exit agent (* n1 n2)))

(defun static-multiply-preconditions (agent message n1 n2)
  (declare (ignore  agent message))
  (if (or (> n1 1000)(> n2 1000))
    (progn
      (format t "~& **** TEC-MUL-3 can't compute args too big ~S, ~S" n1 n2)
      nil)
    t))

:EOF